.texte {
	font-family: "Comic Sans MS";
	font-size: 16pt;
	font-style: normal;
	line-height: 1.25;
	color: #663399;
	font-weight: 100;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: middle;
	font-variant: normal;
	text-transform: none;
}
.headinge {
	font-family: "細明體";
	font-size: 24pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #663399;
	text-decoration: none;
	line-height: normal;
}
.textc {
	font-family: "標楷體", "細明體";
	font-size: 18pt;
	font-style: normal;
	line-height: 1.25;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #663399;
	text-align: left;
	vertical-align: middle;
}
.headingc {
	font-family: "標楷體", "細明體";
	font-size: 24pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #663399;
}
.titlec {
	font-size: 24pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #663399;
	font-family: "標楷體", "細明體";
}
.titlee {
	font-family: "Comic Sans MS";
	font-size: 24pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #663399;
}
.index {
	font-family: "Comic Sans MS";
	font-size: 14px;
	color: #663399;
}
.page {
	font-family: "Comic Sans MS";
	color: #663399;
	font-size: 18pt;
}
a:visited {
	color: #663399;
}
a:link {
	color: #663399;
}
a:hover {
	font-style: italic;
}
.number {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #663399;
}
